.plantilla_plan_pregrado .descripcion>table:first-of-type {
    width: 65%;
}
#homeFacso #home-redes {
    height: 349px!important;
}
#home-redes #facebook,
#home-redes #twitter {
    height: 260px;
}
/* Cambios 2018 */

.portlet_pie p strong,
#buscador-biblioteca .tab-label-1 {
    padding-left: 13px;
    font-weight: bold;
}
.ver_mas {
    padding: 0 15px 15px 0;
}
.despliegue2-columna-derecha #T800519491273089562939 h2 {
    background-color: #FFA400;
}
#ContenidoConBorde_12875 h2 {
    margin: 0;
}
#buscador-biblioteca .tab-selector-1 {
    display: none;
}
#buscador-biblioteca #b-digital input[type="text"] {
    border: 1px solid #ccc;
    margin: 10px 13px;
    padding: 5px 10px;
    width: 285px;
    box-sizing: border-box;
    font-size: 12px;
}
#buscador-biblioteca #b-digital input#searchButton {
    background-color: #24608E;
    color: #FFF;
    display: block;
    margin: 0 13px 13px;
    padding: 5px 20px;
    border: 0 none;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    font-size: 12px;
}
#buscador-biblioteca #b-digital input#searchButton:hover {
    text-decoration: underline;
}
#Facso_page_95 .col2-columna-caja {
    overflow: hidden;
    background: white;
    padding: 0;
    margin-right: 20px;
    margin-bottom: 17px;
}
#Facso_page_95 .col2-columna-derecha,
#Facso_page_95 .col2-columna-izquierda {
    margin: 0;
}
#Facso_page_95 .col2-columna-derecha {
    width: 332px;
}
#Facso_page_95 .col2-columna-derecha h2,
#T28200841751517415683242 h2 {
    visibility: hidden;
}
#ContenidoConBorde_12872 .portlet.portlet_estructura,
#ContenidoConBorde_12873 .portlet.portlet_estructura {
    margin-bottom: 0;
}
#T28200741751517415664625 {
    width: 400px;
}
#T28200741751517415664625 .portlet.portlet_estructura,
#T28200841751517415683242 .portlet.portlet_estructura {
    height: 300px;
}
#ContenidoConBorde_12871 .banner2 {
    display: flex;
    flex-direction: row;
    color: white;
    margin: -88px 10px 10px;
}
#ContenidoConBorde_12871 .horario {
    background-color: rgba(255, 164, 0, .9);
    padding: 10px 10px 0px;
}
#ContenidoConBorde_12871 .cuentacon {
    margin-left: 310px;
    margin-top: 32px;
}
#ContenidoConBorde_12871 .cuentacon p {
    padding-bottom: 5px;
    font-size: 11px;
}
#ContenidoConBorde_12871 .cuentacon img {
    margin-left: 3px;
}
#T800519491273089562939 .portlet_pie img {
    float: right;
    max-width: 34px;
    margin: -10px 13px 13px 0;
}
#T800519491273089562939 .portlet_pie img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
#T19200111951451574826269 .titulo {
    display: none;
}
#T19200111951451574826269 .contenedor_portlet .portlet_encabezado h2 {
    background: url(/u/ImageServlet?idDocumento=141187&indice=0) left center repeat-y;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px 13px;
    line-height: 20px;
    margin-bottom: 20px;
}
.cuerpo .portlet_estructura ul ul {
    margin: 18px 0 0 0;
    padding: 0;
}
#T800919491273092980919 h2,
#T801219491273155169507 h2 {
    color: white;
}
#T801219491273155169507 p strong {
    padding-left: 13px;
}

.buscador_uchile {
    float: right!important;
    padding-left: 0!important;
    margin-top: 2px!important;
}
.menu_acceso {
    margin: 0 5px 0 270px!important;
}


/*Cambios en plantilla postgrado por sello acreditación*/

.plantilla_plan_postgrado .relacionados{
    border: 0;
}
.plantilla_plan_postgrado img{
    max-width: 100%;
}
.plantilla_plan_postgrado .relacionados .foto-postgrado{
    margin-bottom: 6px;
}
.plantilla_plan_postgrado .relacionados .foto-postgrado a[rel="lightbox[imagenes]"]{
  pointer-events: none;
  cursor: default;
}
/*Agregar instagram en footer*/
.wlp-bighorn-footer .pie-redes a.pie-instagram{
    background: url('images/ico-instagram.png') no-repeat 0 0;
}

#sociologiaFacso #ContenidoConBorde_12929 .portlet_pie p{
    text-align: right;
}
#sociologiaFacso #ContenidoConBorde_12929 .portlet_pie a:hover{
    opacity: .8;
}
#sociologiaFacso #ContenidoConBorde_12929 .portlet_pie img{
   max-width: 34px; 
}

#P13600166641571163534672 #B11800166641571165584654 #T29400566641571166095470 .contenidos_generales{
    padding-top: 20px;
}


/* Cambios en biblioteca */

#bibliotecaFacso #T29601718751587588093876{
    display: none;
}

/* Instagram en portada
----------------------------------*/
#home-redes .menu-redes a.btn-facebook:link, #home-redes .menu-redes a.btn-facebook:visited, 
#home-redes .menu-redes a.btn-twitter:link, #home-redes .menu-redes a.btn-twitter:visited,
#home-redes .menu-redes a.btn-instagram:link, #home-redes .menu-redes a.btn-instagram:visited {
    background: url(images-marzo-2014/titulo-home-redes.jpg) no-repeat left bottom;
    color: #FFF!important;
    display: block;
    float: left;
    font: normal 12px Arial;
    height: 24px;
    margin-right: 0;
    padding-top: 5px;
    text-align: center;
    width: 74px;
}
#home-redes .menu-redes a.btn-facebook.activo, 
#home-redes .menu-redes a.btn-twitter.activo,
#home-redes .menu-redes a.btn-instagram.activo {
    background-position: left top;
}

#home-redes #instagram{
    overflow: hidden;
    height: 396px;
    width: 330px;
    -moz-transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: translate(-44px, -66px) scale(0.68);
}


/* 15/07/2021 - mostrar columna izquierda en : http://uchile.cl/s105700 */
#facso_portal_book_42 #T12600190961413919632493 .portlet_navegacion_lateral.educacion {
    visibility: visible;
}